Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3340

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3340
Last Modified 05 Sep 2008 12:00:00
Published 28 Jul 2008 12:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3340

Summary

Cross-site scripting (XSS) vulnerability in search_result.cfm in Jobbex JobSite allows remote attackers to inject arbitrary web script or HTML via the searchFor variable (possibly the opt parameter.)

Vulnerable Systems

Application

  • Jobbex Jobsite


References

CONFIRM - http://support.avidwebtech.com/index.php?_m=news&_a=viewnews&newsid=4

MISC - http://holisticinfosec.org/content/view/78/45/

XF - jobbexjobsite-searchresult-xss(43912)

BID - 30302

SECUNIA - 31089


Last Updated: 27 May 2016 10:48:10